*.html
images
*.seq_embl
*.embl
*.embl.gz
*.pir
*.dna
*.gff
*.gen
*.genbank
*.stn
*.fasta
*.sdn
*.out
*_submission
*.tab
*.jar
*.msf
*.aln
*.dnd
.dribble
hth*
blast*
blastp*
blastn*
tblastn*
tblastx*
file_of_filenames.*
fasta*
sigcleave*
*.seq.*
prof
prof_tya
*.seq
*.usage
file_number_counter
type
seqdb
nsdb
java.prof
amino_acids
raw_sequence
bases
usage
org
jacorb
jtrader
java_cup
java_mapping
Ensembl
